WooshBuild trouble installing WB on wetek play 1 openatv6.1

scottchegg

Registered
Hi guys...I'm struggling with installing wooshbuild on my wetek play.
I have previously used WB for both sat and iptv, but I cant seem to get through the set up these days.
As far as i am aware, openatv 6.1 is the lasest version available for my box (I guess not many people show the original.wetek any love?)
Is this the reason why I am struggling?
None of the feeds install or anything.

Is there a way to add the ipks and install them manually? Ive tried adding ipks via ftp and running them, but they dont install propertly..which makes me.wonder if I have chosen corrcet versions....
If it can be done manually over ftp, where canI find them for my box please?

Any help most gratefully accepted as I'm pulling my hair out...mrs.is moaning at me to make it user friendly again.

Thanks in advance
 

benijofar

Admin
Staff member
Forum Supporter
Wooshbuild Infinity needs openatv 6.2/6.3 to install fully.
If openatv doesn't offer this for the Wetek box then you cannot use the latest WB version.
 

scottchegg

Registered
Wooshbuild Infinity needs openatv 6.2/6.3 to install fully.
If openatv doesn't offer this for the Wetek box then you cannot use the latest WB version.
Thanks ...after going round in circles I feared that this may be the case.

Does this mean that i cant install plugins like ABM anymore? Or can I add them.manually still . If so, where can I get the right plugins (or the right feeds for the right plugins)

I'm.essentially just after using the.box as freesat boxes so could do.with set up where I can sort out the bouquets..no need for cams or anything else.
Thx again
 

benijofar

Admin
Staff member
Forum Supporter
Hit and Miss i'm afraid.
Some developers will allow their plugins to run on old firmware versions and some will only work with the current version.
The only way to be sure is to try them.
 

Sir Osis

Registered
Ever get this to work Scotchegg?
I've got the same box somewhere,wouldn't mind dusting it off if I could install Woosh on it.
Got a link to 6.1 nand install for the Wetek?
 
Last edited:
Top